Bug 143632 - [PATCH] audio/gnupod Update to 0.99.8
[PATCH] audio/gnupod Update to 0.99.8
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Wen Heping
Depends on:
  Show dependency treegraph
Reported: 2010-02-07 09:10 UTC by rfarmer
Modified: 2010-02-28 02:54 UTC (History)
0 users

See Also:

file.diff (1.12 KB, patch)
2010-02-07 09:10 UTC, rfarmer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description rfarmer 2010-02-07 09:10:03 UTC
Update to 0.99.8

Changes: http://savannah.gnu.org/forum/forum.php?forum_id=5915

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-02-07 09:10:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->danfe

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Alexey Dokuchaev freebsd_committer 2010-02-24 08:51:57 UTC
Responsible Changed
From-To: danfe->freebsd-ports-bugs

Fix synopsis and release back to the pool, I'm not this port maintainer.
Comment 3 Wen Heping freebsd_committer 2010-02-28 00:42:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 4 dfilter freebsd_committer 2010-02-28 02:43:28 UTC
wen         2010-02-28 02:43:18 UTC

  FreeBSD ports repository

  Modified files:
    audio/gnupod         Makefile distinfo 
  - Update to 0.99.8
  PR:             ports/143632
  Submitted by:   Rob Farmer <rfarmer@predatorlabs.net>
  Approved by:    maintainer(timeout, > 20 days)
  Feature safe:   yes
  Revision  Changes    Path
  1.28      +1 -2      ports/audio/gnupod/Makefile
  1.16      +3 -3      ports/audio/gnupod/distinfo
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Wen Heping freebsd_committer 2010-02-28 02:54:40 UTC
State Changed
From-To: open->closed

Committed. Thanks!